Subject: Ticket Assigned - CANCEL THE ORDER
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 16:35:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CANCEL THE ORDER Order number  8277112140. I contacted customer support, agent's name is Farah to cancel my order when I got an email stating item was canceled. She after listening to it asked me to cancel again when the delivery person calls me. I don't know why I am given this kind of customer service when I have to talk to the delivery guy again to cancel. It's just a waste of time to keep such customer service who cant do anything.
Pamela 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2834954